Biuletyny Bezpieczeństwa Adobe

Firma Adobe opublikowała biuletyny bezpieczeństwa dla programów Adobe Illustrator oraz Adobe Photoshop usuwające wiele luk w zabezpieczeniach. Wykorzystanie tych podatności może pozwolić atakującemu na przejęcie kontroli nad systemem użytkownika.

Podatne wersje:

  • Adobe Illustrator CS5 (15.0.x) dla systemów Windows oraz Macintosh;
  • Adobe Illustrator CS5.5 (15.1) dla systemów Windows oraz Macintosh;
  • Adobe Photoshop CS5 (12.0) dla systemów Windows and Macintosh;
  • Adobe Photoshop CS5.1 (12.1) dla systemów Windows and Macintosh.

CERT.GOV.PL zaleca zapoznanie się z biuletynami APSB12-10 oraz APSB12-11 i zastosowanie wszelkich niezbędnych aktualizacji w celu poprawy bezpieczeństwa.

Źródło:
http://www.adobe.com/support/security/bulletins/apsb12-10.html
http://www.adobe.com/support/security/bulletins/apsb12-11.html
 

Ocena: 1/5 (1)
A
A+
A++
Drukuj
PDF